# _tds_compiletime_settings Struct Reference

A structure to hold all the compile-time settings. More...

`#include <tds.h>`

List of all members.

## Public Attributes

const char * | freetds_version
int | iodbc
const char * | last_update
int | libiconv
int | msdblib
int | sybase_compat
const char * | tdsver
int | threadsafe
int | unixodbc

## Detailed Description

A structure to hold all the compile-time settings.

This structure is returned by tds_get_compiletime_settings

The documentation for this struct was generated from the following file:

- include/tds.h